.wbc__flag {
    background: grey;
    line-height: 30px;
    height: 28px;
    width: 47px;
    display: inline-block;

    margin: 0 auto;
    background-image: url("http://clasicomundial.meridiano.com.ve/img/flag_sprite_2017.png");
    background-repeat: no-repeat;
    background-color: grey;
    background-size: 47px auto;
    border: 1px solid grey;
}

/*israel*/
.wbc__flag.israel {
    background-position: 0 -590.78px;

}

/*china taipei*/

.wbc__flag.china-taipei {
    background-position: 0 -1228.7px;
}

/*corea*/

.wbc__flag.corea {
    background-position: 0 -737.22px;
}


.wbc__flag.china {
    background-position: 0 -147.44px;
}


.wbc__flag.cuba {
    background-position: 0 -245.74px;
}


.wbc__flag.holanda {
    background-position: 0 -884.67px;
}

.wbc__flag.japon {
    background-position: 0 -688.07px;
}


.wbc__flag.republica-dominicana {
    background-position: 0 -344.04px;
}

.wbc__flag.canada {
    background-position: 0 -98.3px;
}

.wbc__flag.mexico {
    background-position: 0 -786.37px;
}

.wbc__flag.italia {
    background-position: 0 -638.93px;
}


.wbc__flag.colombia {
    background-position: 0 -197.59px;
}


.wbc__flag.estados-unidos {
    background-position: 0 -1277.85px;
}


.wbc__flag.venezuela {
    background-position: 0 -1327px;
}

.wbc__flag.puerto-rico {
    background-position: 0 -1081.26px;
}

.wbc__flag.australia {
    background-position: 0 0;
}

.wbc__flag.logo {
    background-position: 0px -1375px;
}

.wbc__flag.Pool-A-TBD {
    background-position: 0px -1375px;
}

.wbc__flag.pool-a-tbd {
    background: grey;
}


.flag__margin{
    margin-top: 4px;
}
/*.row .row {
    margin-left: 0;
    margin-right: 0;
}*/

.img-equipo-wbc{
    -webkit-box-shadow: 6px 8px 37px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 6px 8px 37px -5px rgba(0,0,0,0.75);
    box-shadow: 6px 8px 37px -5px rgba(0,0,0,0.75);
}

.name-equipo{
    text-transform: capitalize;
}

.cargo-roster{
    font-size: 19px;
    color: #002d72;
}

.roster-table tbody img {
    max-height: 40px;
}